Subject: Re: use of __int64 in gcc?
From: [email-masked] (Fergus Henderson)

6 Apr 1998 02:54:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: [email-masked]

On 03-Apr-1998, [email-masked] <[email-masked]> wrote:
> 
> How can I use __int64 with gcc?  Actually, I just need
> a 64-bit integer primitive type (whatever it may be called).

Try `long long'.

-- 
Fergus Henderson <[email-masked]>  |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>  |  of excellence is a lethal habit"
PGP: finger [email-masked]        |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".